{
    "item.kubejs.metal_shavings": "Металлическая стружка",
    "item.kubejs.nickel_plate": "Никелевая пластина",
    "item.kubejs.constantan_plate": "Константановая пластина",
    "item.kubejs.fireclay_ball": "Комок огнеупорной глины",
    "item.kubejs.konductum_bucket": "Ведро кондуктума",
    "item.kubejs.molten_anthralite_bucket": "Ведро расплавленного антралита",
    "item.kubejs.blaze_mesh": "Сетка огненных стержней",

    "block.kubejs.void_steel_block": "Блок пустотной стали",
    "block.kubejs.constantan_block": "Блок константана",
    "block.kubejs.molten_anthralite": "Расплавленный антралит",

    "fluid.kubejs.konductum": "Кондуктум",
    "fluid.kubejs.molten_anthralite": "Расплавленный антралит",
    "fluid_type.kubejs.molten_anthralite": "Расплавленный антралит"
}
